Subject: [ETI Main, html, No Att, Summary 1A1.01.08.03] To Obey Is Better Than Sacrifice
From: "Lists@End Time Issues" <[email-masked]>
To: "Lists@ End Time Issues" <[email-masked]>
Date: Fri, 3 Aug 2001 11:21:00 +0200

Greetings

I received this today and felt that it was worth sharing with you.

Shalom aleichem

James Robertson
END TIME ISSUE MINISTRIES

[email-masked]
Tel : (0027)-(0)-11-791-2327
Cell: (0027)-(0)-83-251-6644
Fax: (0027)-(0)-11-791-5004
PostNet Suite 143, Private Bag X10030, Randburg, 2125, Republic of South Africa

>>FORWARD BEGINS<<

To Obey Is Better Than An Offering. 

"Go, gather all the Yahudim who are present in Shushan (capital of Babylon), and fast for me, and do not eat or drink for three days, night or day. I too, and my young women shall fast in the same way, then I shall go to the sovereign, which is against the law. And if I shall perish, I shall perish!" [Hadassah / "Ester" (Ishtar) 4:16].

Many of us are not strangers to fasting without food, but to fast without water for three whole days was a new experience for me. Though I have read about complete abstinence from food and water for three days’ time in the Scriptures [Hadassah / "Ester" (Ishtar) 4:16], I often wondered if such a thing was even possible. As a boy in secular public school I had been taught that human beings would die after three days without water. 

Thus, when I first read Hadassah (usually called "Ester," after the Babylonian god Ishtar) 4:16 some time ago, I wondered if this verse could be true or not. It seemed like such hyperbole. Would not such fasting be a near-death experience? Not eating for three days I could understand, but would I not be practically on my deathbed after three whole days without water?

When I received Karaite Jewish Hakham ("Chakham") Meir Yosef Rekhavi’s article about the Fasts of the Fifth month from the Karaite Korner, what caught my eye at first was the idea that YHWH our Elohim was recognizing and honoring a Jewish tradition. I had been raised to believe that Jewish tradition was always bad. That may not be the case. It appears that Yahoshua may have only come to rebuke the Pharisees of those traditions of men that transgress the Torah.

"Thus says YHWH of Hosts, the fast of the Fourth, the fast of the Fifth, the fast
of the Seventh, and the Fast of the Tenth [months] shall be for the House of Yehudah times of joy, and celebration and good appointed times; and you shall love truth and peace." (Zekaryah / Zechariah. 8:19)

If one reads this paragraph carefully, one will understand that YHWH our Elohim is telling Yahudah ("the Jews") to keep four fasts, when only the Day of Atonement (Yom Kippur, or the Fast of the Seventh Month) is mandated in the Torah. This is interesting, because the fasts of the other three fasts came in to being supposedly because the Jewish Halachic authorities prescribed them. A Christian would consider that such Jewish observances are done away with (Colossians 2:20-22), but here we can see that YHWH our Elohim acknowledges (at the very least) this one tradition that men have created.

That was new to me. It was also new to me, this thought that a fast should be joyous. As a former ascetic, I am used to the denial of the needs of the flesh, but have always been taught to seek for a "state of peace," or stillness and calm. The thought of being joyful during a fast was brand new. Thus the Way that I fasted was going to have to change.

I thought hard about observing this fast because of Zekaryah (Zechariah) 8:23:

"Thus said YHWH of hosts, ‘In those days ten men from all languages of the nations (the Lost Ten Tribes/ Ephraim) shall take hold, yea, they shall take hold of the edge of a garment of a man (the tzitzit), saying, "Let us go with you, for we have heard that Elohim is with you."’" (Zekaryah/ Zechariah 8:23)

It sounded to me like this might be a reference to this day. Ephraim is reawakening to his and her Hebrew Roots. We are all turning to Messianic Judah (Your Arms To Israel) to learn about Messianic Jewish Ways, and organizations such as Brit-Am (Yair Davidy) are even paving the way for Orthodox Judah to re-embrace us as we come back to our brother Yahudah. The two thousand years (Hosea 6:2) of the YHWH’s divorce against the house of Israel (the Lost Ten Tribes) (Hosea 2:2) is about over. Yahudah will soon be coming to know Mashiach Yahoshua, and Ephraim is returning to our inheritance in the Torah, and in the Land. The Day of Jezre’el is coming nigh.

I thought that if it is written that I should go up to the Messianic Jews and take hold of their fringes, learning their ways, then perhaps I should consider this Fast of the Fifth Month. Though the prophesy is that Judah (Yahudah) will perform the fast, I thought it would be good to see what Judah does, since we are to go learn from them. After all, Yahoshua tells us that there are certain kinds of unclean spirits that do not go out, except by prayer and fasting. (Mattithyahu/ Matthew 17:21)

"But this kind (of unclean spirit) does not go out except by prayer and fasting." (Mattithyahu / Matthew 17:21.)

[Note: Although Yahoshua Himself tells us that some kinds of unclean spirits do not go out except by prayer and fasting (which is observance of Jewish tradition), this verse and some 18 others have been "conveniently" removed from some of the more modern translations, including the New International Version. This has been done to make the NIV consistent with the Greek mindset that all we need to do as Believers is to believe. The Greek approach is that all you need is belief, rather than the traditional Hebraic requirement of "obeisance," meaning "belief that leads to obedience." "Belief that leads to obedience" is what Avraham, Moshe (Moses), Noach (Noah) and all the rest of the men in Scripture had.]

The Fast of the Fifth Month had been proclaimed because of the destruction of the Temples. Since the Temple is very important, it seemed that I should keep it. Still, three days without water seemed like an awful lot. I was hesitant to make such a vow, because I know that once we do make a vow, we have to go through with it, and I was not sure how I would hold up for three days with no water.

The day to begin the fast was "fast" approaching. I had not decided to commit to it. I had had a blessed Shabbat at our new gathering place. I was feeling good, and then I arrived home after dark to check the answering machine, only to find out that a business deal that I badly needed to come together had fallen apart.

As a young Christian I was raised to believe that there were two gods: "God" and Satan. I was taught that if something bad happened in my life, that it is very likely the work of the Devil. I was taught to blame Satan, and never to analyze my own life, to figure out why I was receiving punishment or correction. I was taught to just assume that it was the work of the Devil, waging war as he is against God and the saints. But is that right?

"I am YHWH, and there is none else – there is no Elohim besides Me. I gird you, though you have not known Me, so that they know from the rising of the sun to its going down that there is none but Me. I am YHWH and there is none else, forming light and creating darkness, making peace and creating evil. I YHWH do all these." (Yeshayahu/ Isaiah 45:5-7)

When the Devil (haSatan Hillel, "the Shining One") wanted to afflict Iyob (Job), he had to go and get YHWH’s permission first (Iyob/Job 1:6-13). YHWH had to let down the hedge (the Torah) around Iyob (Job) in order for haSatan (the Adversary) even to be able to afflict Job (Iyob/Job 1:10-12). Thus YHWH is ultimately in control.

When evil happens to us, we need to not just "blame the Devil," but to check ourselves, to see what it is that we may have to learn. Perhaps we are being punished, and perhaps we are only being tested, to strengthen us in our faith. YHWH allows Satan to try us, in order to test our faith, and to know what is in our hearts.

"And you shall remember that YHWH your Elohim led you all the way these forty years in the wilderness, to humble you, prove you, to know what is in your heart, whether you guard His commands or not." (Devarim/ Deuteronomy 8:2)

That remembrance is a command, so we really don’t have too much choice. And further, although it is kind of out of context to quote it here, we also know that YHWH brings us into affliction to know what is in our hearts, and to refine us, as if in fire:

"And it shall be throughout all the soil," declares YHWH, "that two thirds therein are cut off and die, and one third is left therein. And I shall bring the third into fire, and refine them as silver is refined, and try them as gold is tried." (Zekaryah/ Zechariah 13:8-9)

When wrong happens to us, it is both for punishment, and for learning. We are not to consider it "the works of the Devil," for it is YHWH who allows the Devil to get at us, for His purposes. He is disciplining us, because there is something that He wants us to learn.

"You have not yet resisted unto blood, striving against sin. And you have forgotten the appeal which speaks to you as sons, ‘My son, do not despise the discipline of YHWH, nor faint when you are reproved by Him, for whom YHWH loves, He disciplines, and flogs every son whom He receives.’ If you endure discipline, Elohim is treating you as sons. For what son is there, whom a father does not discipline? But if you are without discipline, of which all have become sharers, then you are illegitimate and not sons." (Ivrim/ Hebrews 12:4-8) (Mishle/ Proverbs 3:11-12).

YHWH controls all. There is no thing in heaven or on earth that YHWH does not control. Therefore I knew that when the business deal had gone sour after Shabbat, it was somehow for YHWH’s purposes, but what those purposes were, I did not know. Yet it did seem certain that there was a good lesson in this for me to learn if I could rise to the challenge, and figure out what it was. I had to figure out why I was being punished. I decided in that moment to undertake the fast of the fifth month, and I then took a vow to observe it.

Zekaryah 8:19 says that the fast shall be joyous, and so I did whatever I could think of to be joyous throughout the fast. I tried to remind myself that I was fasting because I am one of His chosen sons. I put on some uplifting messianic music to take my mind off of my concerns. Despite all that, I felt worse during a fast than I ever have, because I knew that there was some reason YHWH allowed my business deal to fall apart. There was a lesson in this for me to learn, but I did not know what that was.

Fasting cleanses the system, but it also serves as a mild irritant to the body (especially when you fast without water). The stomach contracts. The body feels weak. It can become difficult to concentrate. Prayers are oftentimes reduced to unutterable groanings of the spirit, rocking back and forth, a kind of davening, almost like a heroin addict’s rocking. It is something to ease the pain.

If our spirit suffers some form of discomfort, ordinarily-speaking we can ignore it. A well-fed body can find some means of compensating for spiritual discomfort. We can distract ourselves, turning to any number of means to avoid owning up to what is right there before us.

Our beings are experienced at ignoring spiritual discomforts in order to pursue after unrighteous mammon and the lusts and desires of the flesh. The last thing that the flesh wants to do is to acknowledge spiritual discomfort, so it finds some way to numb itself out to the pain. We eat. We smoke. We drink coffee. We take aspirin. We get nervous. We do anything but own up to what the voice of the Spirit has for us.

When we fast, we afflict the body. Nervous agitation that can ordinarily be covered up by some compulsory distraction (such as eating or drinking) can not be adequately masked during a fast, and now we have to deal with the issues of spiritual discomfort in some other way (such as meditation and prayer). When we fast, we can no longer ignore the issues that the spirit presents us with quite so well, because our system is weakened. Being unable to avoid these spiritual issues any longer, now we have to own up to them.

Our being likes to feel at peace. With the added physical affliction of a fast, it becomes all the more important to us that we are at peace with Elohim. By afflicting the body, it is as if we are "taking away the crutch" that holds up our spiritual anxieties. In order to feel at peace with ourselves, we have to deal with the issues that the Spirit has been trying to tell us, but which we have been able to ignore up to now. 

Simply by making the vow to fast, we are saying "no" to distraction, and are saying "yes" to the Ruach haQodesh (the Set-Apart Spirit). We are saying, "Yes, I vow to be teachable, and to hear what the Spirit has to tell me. Listening to Elohim is far more important to me than my daily portion of food and water right now. Teach me, Father. Show me what I am ignorant of."

Prior to Shabbat, I had been giving tithe offerings to a congregational leader from India. His pleas for assistance seemed credible, and he claimed to have over 100 pastors in his congregation. He said he needed money for a computer, money for an office, money for a motor scooter, money for bicycles for his people, etceteras. Being basically just an old softie, I put him up fairly high on my list of tithes and offerings.

Things progressed for some time. The man increased his requests for assistance. He asked for books, Hebrew language materials, a tallith, and more. I sent them all to him. After three months of this, however, I began to have some doubts about him. The words he used were humble, but something in his communications was not spirit filled.

I had earlier mailed a package to the man with books and tapes and a personal check inside of it. The package had not arrived, and the congregational leader had been pushing at me to wire him the funds that the check would have delivered. I sat at my desk, knowing that something was not quite right with this situation, and the Spirit spoke to me very clearly, soft and loving and clear as a bell: "This is from me. Do not send him anything more. Send your money to Brit-Am and the Temple Mount Faithful instead."

The voice from the Spirit was clearer than I had ever heard it. I was very happy. I called up my bank to cancel out the lost check, and then sat down and wrote out checks to the other organizations. I mailed the checks, and then sent out an email to the congregational leader in India, informing him politely that I would no longer be able to assist him, for that is what the Spirit told me to do. Situation solved.

I felt very good, for the situation had been resolved in accordance with the Spirit. I enjoyed a very good Shabbat. Then when I returned home to hear that my business deal had fallen apart, I was dumbfounded. What had I done wrong? Was YHWH punishing me for removing the congregation leader from my tithes?

I felt weak. I began to second-guess myself, wondering if I had been supposed to continue giving to the man in India, despite adding Brit-Am and the TMF to my tithes. Feeling very confused I picked up my Scriptures, and turned intentionally to the Beatitudes. There I read how we were supposed to give to every one that asks of us.

"But I say to you, do not resist the wicked. But whoever slaps you on your right cheek, turn the other to him also. And he, who wishes to sue you and take away your inner garment, let him have your outer garment as well. And whoever compels you to go one mile, go with him two. Give to him who asks of you, and from him who wishes to borrow from you, do not turn away." (Mattithyahu/ Matthew 6:39-42)

I usually give away so much that I find myself having a hard time making ends meet by the end of the month, but vowed that if I was being punished of YHWH, then I had to find some way to give more. It was such a quandary. The spirit had been so clear: "This is from me. Do not send him anything more. Send your money to Brit-Am and to the Temple Mount Faithful instead." That is what I had done.

I had done what the Spirit had told me to do, but here it was that I was being punished! How could that be? What had I done wrong?

I could only imagine that I must have misunderstood the voice of the Spirit. Perhaps the Spirit meant that I was supposed to give additional money to the Temple Mount Faithful and to Brit-Am? The thing is that I usually give away all that I believe I will have as excess at the very start of the month, and so by the end of the month I have a hard time getting together money even for groceries. There have been many months where I have ended the last week of the month or so either in fasting, or else eating emergency rations out of sacks. There just is not a lot of money hanging around by the end of the month.

I was in agony. I did not want to disobey the voice of the Spirit, yet I did not want to disobey the Beatitudes either. I vowed to undertake the fast.

When the first day of the week came ("moon day"), I transferred funds from a credit card to my checking account, and then wrote out a check to the congregational leader in India. I went to the Post Office and sent it out to him, express mail. Already on day two of the fast, I tried to keep a smile on my face with the local postman, but I was unable. I felt weak and confused. I prayed continuously that YHWH would forgive me if I was doing the wrong thing. I felt that, since I was unsure of what to do then surely it was better to err on the side of Scripture? Surely YHWH would forgive me for erring on the side of kindness.

Yet I was in fear of YHWH. What would happen if giving money to the man turned out to be the wrong thing? Would YHWH not punish me for disobeying His voice? And yet I thought I was already being punished, and how could I disobey Scripture? It was all so confusing.

I kept praying and fasting. I felt awful. I knew in my heart that one way or another I was wrong, just as Iyob (Job) had been wrong in the end. I had to find out what I had done wrong, and atone for it. I kept on fasting, praying and staying awake as much as I could.

I received a letter seemingly out of nowhere from a Rebbetzin in the Union, telling me that she had seen a reference to the congregation leader on the web site. She told me that she could not sign up with the group if we sponsored him, because she had had some horrific experiences with him in the past. I asked her to clarify. She gave me some details from her story, which sounded very similar to mine. She forwarded information from a Protestant pastor who had found his representations to be fraudulent. She further informed me that this congregation leader from India had even threatened a lawsuit against another minister for some alleged non-specific "problem."

The Rebbetzin said that after she had finally cut the man from her tithes that she and others in her congregation had come under an intense spiritual attack. Several people had become ill. One man lost his job. Another was demoted. Everyone in the congregation suffered in one fashion or another. She suspected the congregation leader of witchcraft.

I wrote to some acquaintances of mine, asking if they had had any experience with the congregation leader in question. One friend wrote me back right away, saying that the man was big trouble, and not to deal with him any more. That testimony made a total of four witnesses, five including myself. I picked up the telephone and called my bank, issuing a stop payment on the check, and then transferred the funds back to my credit card account. This was the afternoon of day three of the fast. I finally had definite resolution to my problem. For the first time during the fast over the destruction of the Temple, I felt joyous!

At last I understood! I had indeed heard the voice of the Ruach quite clearly, but then when I had come under spiritual attack, I began to doubt myself. This had been a test from YHWH, the purpose of which was to get me familiar with the voice of the Spirit, so that in the future I will know His voice, and know to obey the Ruach regardless of other circumstances or spiritual conflict.

Our father Avraham obeyed the voice of the Spirit even when it would have cost him his son. Avraham knew the voice and trusted it that much. I did not meet up to that standard this time, because I perceived a conflict between Scripture and the voice of the Spirit. I flunked the test, but I graduated the class. Next time I shall know better. Halleluyah for schooling and disciplining me!

I was confused because what had seemed "right" to my logical, rational mind was different than what the Spirit told me to do. By my logic I had voided out the commandment of YHWH, justifying my actions by means of Scripture. Yet we know that even the Devil can use Scripture for his purposes. We can even twist Scripture to our own destruction [2 Kefa (Peter) 3:16].

Then I remembered that I had been praying for the past couple of weeks that YHWH would teach me how to hear His voice more clearly, so that I would know what to do in all situations. I had also been praying for better self-discipline. What I received within about two weeks’ time was an opportunity to learn what His voice sounds like, and the opportunity to discipline myself to obey it. He gave me my lesson in the form of a test. Not only that, but He gave me a good object lesson on what kinds of things we Israelites can learn from Yahudah, by learning to observe those "Jewish" customs and traditions that do not transgress the Torah.

It is said that YHWH never gives us more than we can handle. In my own personal experience, that is true. He may give us a lot, but He is there for us. He answers our prayers, and so we must be very careful what we pray for, because we are quite likely to get that answer, even though we may not recognize it when it comes.

I have asked for clarity into my failure to obey His voice. The word that came to me was that I am too much in to "man pleasing," and that I seek the esteem of men, rather than of Elohim. Further, I have been a respecter of persons. Now that I have clarity on that issue, I will be praying for help from YHWH to learn to esteem Elohim rather than men, and for help in learning not to be a respecter of persons. We’ll see what happens! 

Just as the Pharisees misinterpreted the "Old" covenant Scripture (the Tanach) because they did not utilize the gift of the Spirit, I have also learned that it is possible to misinterpret the "New" covenant Scripture (the Ketuvim Nazarene, the Nazarene Writings) by not listening to the Spirit. Even if we have the very best of intentions, when we use Scripture to justify ignoring the Word of the Spirit, we are begging for trouble. 

I have been accustomed to the idea that we can misinterpret and misapply the Torah when we do not have the gift of the Ruach haQodesh (the Set-Apart Spirit), but this was new to me that we can misapply the Beatitudes when we ignore the voice of the Spirit. What a sin! I am praying for deliverance from any further mistakes of this sort. 

"Then Shemu’el (Samuel) said, "Does YHWH delight in burnt offerings and slaughterings, as in obeying the voice of YHWH? Look, to obey is better than an offering; to heed is better than the fat of rams." (1 Shemu’el / Samuel 15:22)

I have every confidence that YHWH will answer my prayers.

Norman B. Willis
Email: [email-masked]
Web Site: www.regathering.com